function FileData_Pairs(x)
{
x.t("decrease","number");
x.t("provide","easy");
x.t("managing","servers");
x.t("easy","access");
x.t("full","screen");
x.t("display.","first");
x.t("maximize","button");
x.t("background","surround");
x.t("3\u201113.","viewer");
x.t("1024x768.","desktop");
x.t("video","resolution");
x.t("video","image");
x.t("mode:","press");
x.t("mode:","viewer");
x.t("mode:","click");
x.t("dialog","box");
x.t("field","type");
x.t("note:","single");
x.t("platforms","only.");
x.t("remote","server.");
x.t("bar","may");
x.t("mode","operates");
x.t("mode","button.");
x.t("mode","buttons");
x.t("mode","allows");
x.t("mode","local");
x.t("mode","return");
x.t("server.","refresh");
x.t("server.","viewer");
x.t("press","esc");
x.t("basic","operation");
x.t("change","made");
x.t("change","interval");
x.t("change","toolbar");
x.t("type","number");
x.t("exit","full");
x.t("macros.","default");
x.t("time","change");
x.t("time","unless");
x.t("operates","windows");
x.t("disappearance","toolbar");
x.t("down","button");
x.t("toolbar.","buttons");
x.t("toolbar.","-or-");
x.t("toolbar.","local");
x.t("toolbar.","click");
x.t("default","three");
x.t("default","align");
x.t("image.","floating");
x.t("servers","adjusting");
x.t("access","defined");
x.t("single","cursor");
x.t("options.","session");
x.t("items","want");
x.t("want","add");
x.t("want","toolbar");
x.t("button.","align");
x.t("includes","adjustment");
x.t("cursors:","click");
x.t("top","right-hand");
x.t("add","buttons");
x.t("add","viewer");
x.t("menu","select");
x.t("menu","choose");
x.t("time:","tools");
x.t("refreshing","viewer");
x.t("corner","viewer");
x.t("requirements.","includes");
x.t("unless","thumbtack");
x.t("remove","mouse");
x.t("increase","decrease");
x.t("right-hand","corner");
x.t("buttons","toolbar.");
x.t("buttons","toolbar:");
x.t("buttons","allow");
x.t("buttons","display");
x.t("buttons","viewer");
x.t("buttons","displayed.");
x.t("operation","accessing");
x.t("settings","keyboard");
x.t("settings","match");
x.t("keyboard","macros.");
x.t("keyboard","macro");
x.t("box","toolbar");
x.t("clicked","toolbar");
x.t("-or-","viewer");
x.t("session","options.");
x.t("session","options");
x.t("window","disappear");
x.t("floating","toolbar");
x.t("toolbar:","tools");
x.t("allows","align");
x.t("allows","refresh");
x.t("allows","mouse");
x.t("allows","viewer");
x.t("resized","maximum");
x.t("adjust","viewer");
x.t("allow","provide");
x.t("allow","adjust");
x.t("local","cursor");
x.t("third","allows");
x.t("accessed","server");
x.t("appear.","exit");
x.t("resolution","black");
x.t("resolution","toolbar");
x.t("three","buttons");
x.t("second","button");
x.t("adjusting","viewer");
x.t("adjusting","toolbar");
x.t("display","mouse");
x.t("display","viewer");
x.t("display","adjustment");
x.t("align","local");
x.t("align","mouse");
x.t("align","cursor");
x.t("refresh","screen:");
x.t("refresh","video.");
x.t("refresh","image");
x.t("refresh","digitized");
x.t("delay","field");
x.t("delay","time");
x.t("delay","time:");
x.t("esc","exit");
x.t("options","dialog");
x.t("options","toolbar");
x.t("select","items");
x.t("select","view");
x.t("accept","change");
x.t("accept","changes");
x.t("button","top");
x.t("button","clicked");
x.t("button","allows");
x.t("button","viewer");
x.t("button","click");
x.t("first","button");
x.t("regenerated.","enter");
x.t("3\u201112.","session");
x.t("mouse","server.");
x.t("mouse","cursors:");
x.t("mouse","viewer");
x.t("mouse","cursor");
x.t("mouse","cursor.");
x.t("mouse","cursors");
x.t("number","seconds");
x.t("viewer","display.");
x.t("viewer","basic");
x.t("viewer","toolbar.");
x.t("viewer","default");
x.t("viewer","single");
x.t("viewer","menu");
x.t("viewer","settings");
x.t("viewer","-or-");
x.t("viewer","adjust");
x.t("viewer","adjusting");
x.t("viewer","mouse");
x.t("viewer","main");
x.t("viewer","tool");
x.t("viewer","toolbar");
x.t("function","keyboard");
x.t("hide","delay");
x.t("maximum","1024x768.");
x.t("may","add");
x.t("thumbtack","button");
x.t("accessing","managing");
x.t("removed.","click");
x.t("removed.","using");
x.t("visible.","screen");
x.t("match","requirements.");
x.t("displayed.","note:");
x.t("displayed.","add");
x.t("displayed.","click");
x.t("changes","return");
x.t("cursor","mode:");
x.t("cursor","remote");
x.t("cursor","mode");
x.t("cursor","disappearance");
x.t("cursor","refresh");
x.t("cursor","align");
x.t("cursor","button");
x.t("cursor","removed.");
x.t("cursor","displayed.");
x.t("window.","figure");
x.t("window.","expanding");
x.t("return","viewer");
x.t("return","desktop");
x.t("click","maximize");
x.t("click","single");
x.t("click","increase");
x.t("click","align");
x.t("click","refresh");
x.t("click","select");
x.t("click","accept");
x.t("click","toolbar");
x.t("screen:","click");
x.t("enter","full");
x.t("surround","full");
x.t("made","return");
x.t("windows","platforms");
x.t("cursor.","change");
x.t("only.","second");
x.t("tools","menu");
x.t("main","window.");
x.t("disappear","remove");
x.t("disappear","accessed");
x.t("interval","removal");
x.t("macro","settings.");
x.t("figure","3\u201113.");
x.t("figure","3\u201112.");
x.t("view","full");
x.t("view","refresh");
x.t("screen","mode:");
x.t("screen","mode");
x.t("screen","image.");
x.t("screen","resized");
x.t("screen","desktop");
x.t("cursors","third");
x.t("video.","figure");
x.t("black","background");
x.t("tool","bar");
x.t("removal","mouse");
x.t("expanding","refreshing");
x.t("toolbar","settings");
x.t("toolbar","allow");
x.t("toolbar","appear.");
x.t("toolbar","adjusting");
x.t("toolbar","display");
x.t("toolbar","hide");
x.t("toolbar","displayed.");
x.t("toolbar","click");
x.t("toolbar","disappear");
x.t("toolbar","tab.");
x.t("toolbar","tab");
x.t("defined","function");
x.t("image","single");
x.t("image","button");
x.t("image","completely");
x.t("choose","session");
x.t("tab.","click");
x.t("tab.","toolbar");
x.t("digitized","video");
x.t("settings.","adjusting");
x.t("setting","toolbar");
x.t("using","down");
x.t("adjustment","video");
x.t("adjustment","buttons");
x.t("tab","setting");
x.t("completely","regenerated.");
x.t("desktop","window");
x.t("desktop","visible.");
x.t("desktop","window.");
x.t("desktop","higher");
x.t("seconds","want");
x.t("server","desktop");
x.t("higher","resolution");
}
